## ros-actionlib 1.11.4

=== debian/changelog ===
ros-actionlib (1.11.4-2) unstable; urgency=medium

  [ Wookey ]
  * Date correction in copyright file

  [ Jochen Sprickerhof ]
  * Add dependencies

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jan 2016 15:02:50 +0100

ros-actionlib (1.11.4-1) unstable; urgency=medium

  * Initial release (Closes: #804824)

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Tue, 22 Dec 2015 23:59:08 +0000
