=== debian/control ===
Source: ros-actionlib
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2),
		libroscpp-core-dev, ros-message-generation, libstd-msgs-dev,
		libactionlib-msgs-dev, python-rospy, python-rostest,
		python-all (>= 2.6.6-3), python-setuptools (>= 0.6b3),
		libboost-dev, libboost-thread-dev, libboost-signals-dev,
		libboost-filesystem-dev, libboost-regex-dev,
		libroscpp-dev,
		librosconsole-dev,
		libros-rosgraph-msgs-dev,
		libxmlrpcpp-dev,
		python-rosunit,
		libroscpp-msgs-dev,
		dh-python,
		libconsole-bridge-dev
Standards-Version: 3.9.6
Section: libs
Homepage: http://www.ros.org/wiki/actionlib
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-actionlib.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-actionlib.git

Package: libactionlib0d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Robot OS actionlib library
 This package is part of Robot OS (ROS). The actionlib stack provides
 a standardized interface for interfacing with preemptable
 tasks. Examples of this include moving the base to a target location,
 performing a laser scan and returning the resulting point cloud,
 detecting the handle of a door, etc. 
 .
 This package contains the library itself.

Package: libactionlib-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libactionlib0d ( = ${binary:Version}),
	${python:Depends}, python, libboost-thread-dev, libactionlib-msgs-dev, ros-message-generation, python-rosunit, libstd-msgs-dev
Description: Robot OS actionlib library - development files
 This package is part of Robot OS (ROS). The actionlib stack provides
 a standardized interface for interfacing with preemptable
 tasks. Examples of this include moving the base to a target location,
 performing a laser scan and returning the resulting point cloud,
 detecting the handle of a door, etc. 
 .
 This package contains the development files.

Package: python-actionlib
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-genpy, python-std-msgs
Description: Robot OS actionlib library - Python interface
 This package is part of Robot OS (ROS). The actionlib stack provides
 a standardized interface for interfacing with preemptable
 tasks. Examples of this include moving the base to a target location,
 performing a laser scan and returning the resulting point cloud,
 detecting the handle of a door, etc. 
 .
 This package contains the Python binding.

Package: cl-actionlib
Section: lisp
Architecture: all
Depends: ${misc:Depends}
Description: Robot OS actionlib library - LISP interface
 This package is part of Robot OS (ROS). The actionlib stack provides
 a standardized interface for interfacing with preemptable
 tasks. Examples of this include moving the base to a target location,
 performing a laser scan and returning the resulting point cloud,
 detecting the handle of a door, etc. 
 .
 This package contains the LISP binding.
