## ros-actionlib 1.11.6

=== debian/changelog ===
ros-actionlib (1.11.6-3) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Enable unit tests
  * Fix Vcs URLs
  * Update my email address

  [ Daniele E. Domenichelli ]
  * Add missing build dependencies (Closes: #835696)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Aug 2016 22:52:41 +0200

ros-actionlib (1.11.6-2) unstable; urgency=medium

  * Rebuild for changes in ros-genlisp.

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Wed, 13 Jul 2016 22:13:05 +0200

ros-actionlib (1.11.6-1) unstable; urgency=medium

  * Imported Upstream version 1.11.6

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jul 2016 09:57:18 +0200

ros-actionlib (1.11.4-3) unstable; urgency=medium

  * Adopt to new libexec location in catkin

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 22 Feb 2016 08:37:35 +0100
