## ros-actionlib 1.11.7

=== debian/changelog ===
ros-actionlib (1.11.7-1+deb9u1) stretch-security; urgency=medium

  * Non-maintainer upload by the LTS team.
  * CVE-2020-10289: Use of unsafe yaml load.

 -- Adrian Bunk <bunk@debian.org>  Sun, 30 Aug 2020 18:19:23 +0300

ros-actionlib (1.11.7-1) unstable; urgency=medium

  * New upstream version 1.11.7

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 04 Nov 2016 12:16:19 +0100
