=== debian/control ===
--- 
+++ 
@@ -2,27 +2,37 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
+           Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2),
-		libroscpp-core-dev, ros-message-generation, libstd-msgs-dev,
-		libactionlib-msgs-dev, python-rospy, python-rostest,
+Build-Depends: debhelper (>= 9), catkin (>= 0.6.16-4),
+		libroscpp-core-dev, ros-message-generation,
+		libstd-msgs-dev, ros-std-msgs,
+		libactionlib-msgs-dev, ros-actionlib-msgs,
+		python-rospy, python-rostest,
 		python-all (>= 2.6.6-3), python-setuptools (>= 0.6b3),
 		libboost-dev, libboost-thread-dev, libboost-signals-dev,
 		libboost-filesystem-dev, libboost-regex-dev,
 		libroscpp-dev,
 		librosconsole-dev,
-		libros-rosgraph-msgs-dev,
+		libros-rosgraph-msgs-dev, ros-rosgraph-msgs,
 		libxmlrpcpp-dev,
 		python-rosunit,
-		libroscpp-msgs-dev,
+		libroscpp-msgs-dev, ros-roscpp-msgs,
 		dh-python,
-		libconsole-bridge-dev
-Standards-Version: 3.9.6
+		libconsole-bridge-dev,
+		librostest-dev,
+		python-rospkg,
+		python-rostest,
+		libroslib-dev,
+		python-roslaunch,
+		python-actionlib-msgs,
+		python-rosnode,
+		python-rostopic
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://www.ros.org/wiki/actionlib
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-actionlib.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-actionlib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-actionlib.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-actionlib.git
 
 Package: libactionlib0d
 Architecture: any
