=== debian/rules ===
#!/usr/bin/make -f
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# Needed for unit tests
export PYTHONPATH=$(CURDIR)/build/devel/lib/python2.7/dist-packages
export ROS_HOME=$(CURDIR)/build/ros

%:
	dh $@ --parallel --buildsystem=cmake --with python2 --builddirectory=build

override_dh_auto_test:
	make -C build run_tests

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
