## ros-actionlib 1.11.12

=== debian/changelog ===
ros-actionlib (1.11.12-1) unstable; urgency=medium

  * New upstream version 1.11.12
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 23 Dec 2017 16:05:52 +0100

ros-actionlib (1.11.11-1) unstable; urgency=medium

  * New upstream version 1.11.11
  * Bump standards version

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 30 Oct 2017 07:34:43 +0100

ros-actionlib (1.11.10-1) unstable; urgency=medium

  * add Multi-Arch according to hinter
  * Update policy and debhelper versions
  * Update watch file
  * Remove parallel (Default for debhelper 10)
  * New upstream version 1.11.10

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 24 Sep 2017 07:47:12 +0200
