=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 9), catkin (>= 0.6.16-4),
+Build-Depends: debhelper (>= 10), catkin,
 		libroscpp-core-dev, ros-message-generation,
 		libstd-msgs-dev, ros-std-msgs,
 		libactionlib-msgs-dev, ros-actionlib-msgs,
@@ -28,7 +28,7 @@
 		python-actionlib-msgs,
 		python-rosnode,
 		python-rostopic
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Section: libs
 Homepage: http://www.ros.org/wiki/actionlib
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-actionlib.git
@@ -77,6 +77,7 @@
 Package: cl-actionlib
 Section: lisp
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Robot OS actionlib library - LISP interface
  This package is part of Robot OS (ROS). The actionlib stack provides
