=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export ROS_HOME=$(CURDIR)/build/ros
 
 %:
-	dh $@ --parallel --buildsystem=cmake --with python2 --builddirectory=build
+	dh $@ --buildsystem=cmake --with python2 --builddirectory=build
 
 override_dh_auto_test:
 	make -C build run_tests
