=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-actionlib-$1.tar.gz%" \
    https://github.com/ros/actionlib/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
