=== debian/changelog ===
ros-actionlib (1.11.15-1+deb10u1) buster; urgency=high

  * Add https://github.com/ros/actionlib/pull/171 (Fix CVE-2020-10289)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 22 Aug 2020 10:53:23 +0200

ros-actionlib (1.11.15-1) unstable; urgency=medium

  * New upstream version 1.11.15
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 23 Aug 2018 18:54:56 +0200

ros-actionlib (1.11.14-3) unstable; urgency=medium

  * Fix roscpp-msg* dependency
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 31 Jul 2018 21:54:04 +0200

ros-actionlib (1.11.14-2) unstable; urgency=medium

  * Add Python 3 package
  * Fix override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 02 Jul 2018 22:26:11 +0200

ros-actionlib (1.11.14-1) unstable; urgency=medium

  * New upstream version 1.11.14

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 16 Jun 2018 17:07:53 +0200

ros-actionlib (1.11.13-1) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * New upstream version 1.11.13
  * Update policy and debhelper versions
  * Add missing dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 18 Apr 2018 15:53:18 +0200
