## ros-actionlib 1.12.0

=== debian/changelog ===
ros-actionlib (1.12.0-4ubuntu1) focal; urgency=medium

  * Drop unused libboost-signals-dev build-depends, which is dropped in
    boost1.71.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 09 Feb 2020 08:20:00 +0000

ros-actionlib (1.12.0-4build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:31:30 +0000

ros-actionlib (1.12.0-4) unstable; urgency=medium

  * Disable tests results for now (too many errors)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 09 Nov 2019 21:22:16 +0100

ros-actionlib (1.12.0-3) unstable; urgency=medium

  * Update Python 3 port

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 09 Nov 2019 18:39:07 +0100

ros-actionlib (1.12.0-2) unstable; urgency=medium

  * Drop wrong build dependency
  * Drop Python 2 package (Closes: #938366)
  * Bump policy version (no changes)
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 07:08:13 +0200

ros-actionlib (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Add d/clean
  * cleanup rules
  * switch to debhelper-compat and debhelper 12
  * Bump policy version (no changes)
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 23 Aug 2019 10:46:53 +0200
