=== debian/control ===
Source: ros-actionlib
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper-compat (= 12), catkin,
		libroscpp-core-dev, ros-message-generation,
		libstd-msgs-dev, ros-std-msgs,
		libactionlib-msgs-dev, ros-actionlib-msgs,
		python3-rospy, python3-rostest,
		python3-all, python3-setuptools,
		libboost-dev, libboost-thread-dev,
		libboost-filesystem-dev, libboost-regex-dev,
		libroscpp-dev,
		librosconsole-dev,
		libros-rosgraph-msgs-dev, ros-rosgraph-msgs,
		libxmlrpcpp-dev,
		python3-rosunit,
		libroscpp-msg-dev, ros-roscpp-msg,
		dh-python,
		libconsole-bridge-dev,
		librostest-dev,
		libroslib-dev,
		python3-roslaunch,
		python3-actionlib-msgs,
		python3-rosnode,
		python3-rostopic
Standards-Version: 4.4.1
Section: libs
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/actionlib
Vcs-Browser: https://salsa.debian.org/science-team/ros-actionlib
Vcs-Git: https://salsa.debian.org/science-team/ros-actionlib.git

Package: libactionlib0d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Robot OS actionlib library
 This package is part of Robot OS (ROS). The actionlib stack provides
 a standardized interface for interfacing with preemptable
 tasks. Examples of this include moving the base to a target location,
 performing a laser scan and returning the resulting point cloud,
 detecting the handle of a door, etc.
 .
 This package contains the library itself.

Package: libactionlib-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libactionlib0d ( = ${binary:Version}),
	${python3:Depends}, python3, libboost-thread-dev, libactionlib-msgs-dev, ros-message-generation, python3-rosunit, libstd-msgs-dev
Description: Robot OS actionlib library - development files
 This package is part of Robot OS (ROS). The actionlib stack provides
 a standardized interface for interfacing with preemptable
 tasks. Examples of this include moving the base to a target location,
 performing a laser scan and returning the resulting point cloud,
 detecting the handle of a door, etc.
 .
 This package contains the development files.

Package: python3-actionlib
Section: python
Architecture: all
Depends: ${python3:Depends},${misc:Depends}, python3-genpy, python3-std-msgs, python3-rospy, python3-actionlib-msgs
Breaks: python-actionlib (<< 1.12.0-2)
Replaces: python-actionlib (<< 1.12.0-2)
Description: Robot OS actionlib library - Python 3 interface
 This package is part of Robot OS (ROS). The actionlib stack provides
 a standardized interface for interfacing with preemptable
 tasks. Examples of this include moving the base to a target location,
 performing a laser scan and returning the resulting point cloud,
 detecting the handle of a door, etc.
 .
 This package contains the Python 3 binding.

Package: cl-actionlib
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Robot OS actionlib library - LISP interface
 This package is part of Robot OS (ROS). The actionlib stack provides
 a standardized interface for interfacing with preemptable
 tasks. Examples of this include moving the base to a target location,
 performing a laser scan and returning the resulting point cloud,
 detecting the handle of a door, etc.
 .
 This package contains the LISP binding.
