=== debian/rules ===
#!/usr/bin/make -f

export ROS_PYTHON_VERSION=3

# Needed for unit tests
export PYTHONPATH=$(CURDIR)/build/devel/lib/python*/dist-packages
export ROS_HOME=$(CURDIR)/build/ros

%:
	dh $@ --buildsystem=cmake --with python3 --builddirectory=build

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	make -C build run_tests
	#catkin_test_results
endif
