=== debian/changelog ===
ros-actionlib (1.13.1-4) unstable; urgency=medium

  * Add https://github.com/ros/actionlib/pull/171 (Fix CVE-2020-10289)
    (Closes: #968830)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 22 Aug 2020 08:41:47 +0200

ros-actionlib (1.13.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Jun 2020 06:04:48 +0200

ros-actionlib (1.13.1-2) experimental; urgency=medium

  * Remove arch specific path
  * ignore test results

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 27 Jun 2020 09:22:59 +0200

ros-actionlib (1.13.1-1) experimental; urgency=medium

  * New upstream version 1.13.1
  * Remove Thomas from Uploaders, thanks for working on this
  * update copyright
  * rebase patches
  * bump debhelper version
  * Bump Soname due to ABI change

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 18 Jun 2020 20:50:08 +0200

ros-actionlib (1.12.0-5) unstable; urgency=medium

  * Drop unused build dependency (Closes: #962288)
  * bump policy version

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 05 Jun 2020 18:57:34 +0200
