=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: ros-actionlib
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <jspricke@debian.org>,
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 12), catkin,
+Build-Depends: debhelper-compat (= 13), catkin,
 		libroscpp-core-dev, ros-message-generation,
 		libstd-msgs-dev, ros-std-msgs,
 		libactionlib-msgs-dev, ros-actionlib-msgs,
@@ -19,7 +17,7 @@
 		libxmlrpcpp-dev,
 		python3-rosunit,
 		libroscpp-msg-dev, ros-roscpp-msg,
-		dh-python,
+		dh-sequence-python3,
 		libconsole-bridge-dev,
 		librostest-dev,
 		libroslib-dev,
@@ -27,14 +25,14 @@
 		python3-actionlib-msgs,
 		python3-rosnode,
 		python3-rostopic
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/actionlib
 Vcs-Browser: https://salsa.debian.org/science-team/ros-actionlib
 Vcs-Git: https://salsa.debian.org/science-team/ros-actionlib.git
 
-Package: libactionlib0d
+Package: libactionlib1d
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
@@ -50,7 +48,7 @@
 Package: libactionlib-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libactionlib0d ( = ${binary:Version}),
+Depends: ${misc:Depends}, libactionlib1d ( = ${binary:Version}),
 	${python3:Depends}, python3, libboost-thread-dev, libactionlib-msgs-dev, ros-message-generation, python3-rosunit, libstd-msgs-dev
 Description: Robot OS actionlib library - development files
  This package is part of Robot OS (ROS). The actionlib stack provides
