=== debian/changelog ===
ros-actionlib (1.13.2-6) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 13:50:27 +0100

ros-actionlib (1.13.2-5) unstable; urgency=medium

  * Add patch for Boost 1.74
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 14 Dec 2020 11:29:17 +0100

ros-actionlib (1.13.2-4) unstable; urgency=medium

  * Ignore tests results for now

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Sep 2020 18:08:40 +0200

ros-actionlib (1.13.2-3) unstable; urgency=medium

  * Set ROS_IP for tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Sep 2020 13:18:25 +0200

ros-actionlib (1.13.2-2) unstable; urgency=medium

  * Add patch for failing test

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 12 Sep 2020 23:12:55 +0200

ros-actionlib (1.13.2-1) unstable; urgency=medium

  * Add missing dependency
  * New upstream version 1.13.2
  * rebase patches
  * Enable tests
  * Update dependencies
  * Add new python3-actionlib-tools package

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 22 Aug 2020 20:34:26 +0200
