=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 		python3-actionlib-msgs,
 		python3-rosnode,
 		python3-rostopic
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/actionlib
@@ -62,7 +62,7 @@
 Package: python3-actionlib
 Section: python
 Architecture: all
-Depends: ${python3:Depends},${misc:Depends}, python3-genpy, python3-std-msgs, python3-rospy, python3-actionlib-msgs
+Depends: ${python3:Depends},${misc:Depends}, python3-genpy, python3-std-msgs, python3-rospy, python3-actionlib-msgs, python3-move-base-msgs, python3-geometry-msgs, python3-actionlib-msgs,
 Breaks: python-actionlib (<< 1.12.0-2)
 Replaces: python-actionlib (<< 1.12.0-2)
 Description: Robot OS actionlib library - Python 3 interface
@@ -88,3 +88,15 @@
  .
  This package contains the LISP binding.
 
+Package: python3-actionlib-tools
+Section: python
+Architecture: all
+Depends: ${python3:Depends},${misc:Depends}, python3-roslib, python3-wxgtk4.0, python3-rospy, python3-actionlib, python3-rostopic, python3-actionlib-msgs, python3-yaml,
+Description: Robot OS actionlib_tools library - Python 3 interface
+ This package is part of Robot OS (ROS). The actionlib stack provides
+ a standardized interface for interfacing with preemptable
+ tasks. Examples of this include moving the base to a target location,
+ performing a laser scan and returning the resulting point cloud,
+ detecting the handle of a door, etc.
+ .
+ This package contains the Python 3 binding and tools.
