=== debian/rules ===
#!/usr/bin/make -f

# Needed for unit tests
export PYTHONPATH=$(CURDIR)/build/devel/lib/python*/dist-packages
export ROS_HOME=$(CURDIR)/build/ros
export ROS_IP=127.0.0.1

%:
	dh $@ --buildsystem=cmake --builddirectory=build

override_dh_auto_test:
	make -C build run_tests
# ignore tests results due to broken tests
#	catkin_test_results
