=== debian/changelog ===
ros-actionlib (1.14.0-6) unstable; urgency=medium

  * Add missing dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 21 May 2023 21:10:12 +0200

ros-actionlib (1.14.0-5) unstable; urgency=medium

  * Increase timeout for test on armel

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 05 Jan 2023 20:28:08 +0100

ros-actionlib (1.14.0-4) unstable; urgency=medium

  * Disable more flaky tests (Closes: #1027667)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 04 Jan 2023 07:40:28 +0100

ros-actionlib (1.14.0-3) unstable; urgency=medium

  * Ignore test results on more archs

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 17 Dec 2022 07:24:53 +0100

ros-actionlib (1.14.0-2) unstable; urgency=medium

  * Fix test ignore on some archs

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Dec 2022 22:02:24 +0100

ros-actionlib (1.14.0-1) unstable; urgency=medium

  * Drop old Breaks/Replaces
  * New upstream version 1.14.0
  * Update d/copyright
  * Rebase patches
  * Switch to dh_ros
  * Bump policy version (no changes)
  * Move package description to source package
  * Enable autopkgtest-pkg-python
  * Fix typos d/control

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Dec 2022 07:32:04 +0100

ros-actionlib (1.13.2-10) unstable; urgency=medium

  * Fix/Ignore failing tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 27 Oct 2021 14:00:39 +0200

ros-actionlib (1.13.2-9) unstable; urgency=medium

  * Enable tests
  * Add MA hint from the MA hinter

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 27 Oct 2021 12:44:22 +0200

ros-actionlib (1.13.2-8) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 22:45:09 +0200

ros-actionlib (1.13.2-7) experimental; urgency=medium

  * Team upload.
  * Move pkg-config and CMake config files to /usr/lib/<triplet>
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Mon, 20 Sep 2021 00:04:21 +0200
