=== debian/control ===
Source: ros-actionlib
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper-compat (= 13), catkin (>= 0.8.10-1~), dh-ros,
		libroscpp-core-dev, ros-message-generation,
		libstd-msgs-dev, ros-std-msgs,
		libactionlib-msgs-dev, ros-actionlib-msgs,
		python3-rospy, python3-rostest,
		python3-all, python3-setuptools,
		libboost-dev, libboost-thread-dev,
		libboost-filesystem-dev, libboost-regex-dev,
		libroscpp-dev,
		librosconsole-dev,
		libros-rosgraph-msgs-dev, ros-rosgraph-msgs,
		libxmlrpcpp-dev,
		python3-rosunit,
		libroscpp-msg-dev, ros-roscpp-msg,
		dh-sequence-python3,
		libconsole-bridge-dev,
		librostest-dev,
		libroslib-dev,
		python3-roslaunch,
		python3-actionlib-msgs,
		python3-rosnode,
		python3-rostopic,
		libgtest-dev,
Standards-Version: 4.6.2
Section: libs
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://wiki.ros.org/actionlib
Vcs-Browser: https://salsa.debian.org/science-team/ros-actionlib
Vcs-Git: https://salsa.debian.org/science-team/ros-actionlib.git
Description: Robot OS actionlib library
 This package is part of Robot OS (ROS). The actionlib stack provides
 a standardized interface for interfacing with preemptable
 tasks. Examples of this include moving the base to a target location,
 performing a laser scan and returning the resulting point cloud,
 detecting the handle of a door, etc.

Package: libactionlib1d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the library itself.

Package: libactionlib-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libactionlib1d ( = ${binary:Version}),
	${python3:Depends}, python3, libboost-thread-dev, libactionlib-msgs-dev, ros-message-generation, python3-rosunit, libstd-msgs-dev, libroscpp-dev,
Description: ${source:Synopsis} - development files
 ${source:Extended-Description}
 .
 This package contains the development files.

Package: python3-actionlib
Section: python
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-genpy, python3-std-msgs, python3-rospy, python3-actionlib-msgs, python3-move-base-msgs, python3-geometry-msgs,
Description: ${source:Synopsis} - Python 3 interface
 ${source:Extended-Description}
 .
 This package contains the Python 3 binding.

Package: cl-actionlib
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: ${source:Synopsis} - LISP interface
 ${source:Extended-Description}
 .
 This package contains the LISP binding.

Package: python3-actionlib-tools
Section: python
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-roslib, python3-wxgtk4.0, python3-rospy, python3-actionlib, python3-rostopic, python3-actionlib-msgs, python3-yaml,
Description: ${source:Synopsis} - Python 3 interface
 ${source:Extended-Description}
 .
 This package contains the Python 3 binding and tools.
