=== debian/rules ===
#!/usr/bin/make -f

export ROS_CONFIGURE_ARGS = -DACTIONLIB_SOVERSION=1d
export ROS_IGNORE_TEST_RESULTS=$(if $(filter $(DEB_BUILD_ARCH),i386 mips64el s390x hppa hurd-i386 powerpc ppc64 sparc64),1,0)

# Needed for unit tests
export ROS_HOME=/tmp/ros
export ROS_IP=127.0.0.1

%:
	dh $@ --buildsystem=ros
