=== debian/changelog ===
ros-actionlib (1.14.3-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 1.14.3
  * Update patches
    - Merged: 0005-Drop-shebang-in-Python-modules.patch
    - Merged: 0005-Switch-to-new-boost-bind-bind.hpp.patch
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2
  * Fix SyntaxWarnings from docstrings (Closes: #1087061)

 -- Timo Röhling <roehling@debian.org>  Wed, 17 Sep 2025 13:12:58 +0200

ros-actionlib (1.14.0-8) unstable; urgency=medium

  * Wrap and sort Debian package files
  * No need to set ROS_HOME and ROS_IP in d/rules any more
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders
  * Enable all hardening options

 -- Timo Röhling <roehling@debian.org>  Mon, 30 Sep 2024 22:56:20 +0200

ros-actionlib (1.14.0-7) unstable; urgency=medium

  * Ignore failing test on riscv64

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 13 Jan 2024 10:08:27 +0100
