=== debian/control ===
Source: ros-actionlib
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-ros,
 dh-sequence-python3,
 catkin (>= 0.8.10-1~),
 libactionlib-msgs-dev,
 libboost-dev,
 libboost-filesystem-dev,
 libboost-regex-dev,
 libboost-thread-dev,
 libconsole-bridge-dev,
 libgtest-dev,
 libros-rosgraph-msgs-dev,
 librosconsole-dev,
 libroscpp-core-dev,
 libroscpp-dev,
 libroscpp-msg-dev,
 libroslib-dev,
 librostest-dev,
 libstd-msgs-dev,
 libxmlrpcpp-dev,
 python3-actionlib-msgs,
 python3-all,
 python3-roslaunch,
 python3-rosnode,
 python3-rospy,
 python3-rostest,
 python3-rostopic,
 python3-rosunit,
 python3-setuptools,
 ros-actionlib-msgs,
 ros-message-generation,
 ros-roscpp-msg,
 ros-rosgraph-msgs,
 ros-std-msgs,
Standards-Version: 4.7.2
Section: libs
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://wiki.ros.org/actionlib
Vcs-Browser: https://salsa.debian.org/science-team/ros-actionlib
Vcs-Git: https://salsa.debian.org/science-team/ros-actionlib.git
Description: Robot OS actionlib library
 This package is part of Robot OS (ROS). The actionlib stack provides
 a standardized interface for interfacing with preemptable
 tasks. Examples of this include moving the base to a target location,
 performing a laser scan and returning the resulting point cloud,
 detecting the handle of a door, etc.

Package: libactionlib1d
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the library itself.

Package: cl-actionlib
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: ${source:Synopsis} - LISP interface
 ${source:Extended-Description}
 .
 This package contains the LISP binding.

Package: libactionlib-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libactionlib-msgs-dev,
 libactionlib1d ( = ${binary:Version}),
 libboost-thread-dev,
 libroscpp-dev,
 libstd-msgs-dev,
 python3,
 python3-rosunit,
 ros-message-generation,
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis} - development files
 ${source:Extended-Description}
 .
 This package contains the development files.

Package: python3-actionlib
Section: python
Architecture: all
Depends:
 python3-actionlib-msgs,
 python3-genpy,
 python3-geometry-msgs,
 python3-move-base-msgs,
 python3-rospy,
 python3-std-msgs,
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis} - Python 3 interface
 ${source:Extended-Description}
 .
 This package contains the Python 3 binding.

Package: python3-actionlib-tools
Section: python
Architecture: all
Depends:
 python3-actionlib,
 python3-actionlib-msgs,
 python3-roslib,
 python3-rospy,
 python3-rostopic,
 python3-wxgtk4.0,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis} - Python 3 interface
 ${source:Extended-Description}
 .
 This package contains the Python 3 binding and tools.
