=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export ROS_CONFIGURE_ARGS = -DACTIONLIB_SOVERSION=1d
export ROS_IGNORE_TEST_RESULTS=$(if $(filter $(DEB_BUILD_ARCH),i386 mips64el riscv64 s390x hppa hurd-i386 powerpc ppc64 sparc64),1,0)

%:
	dh $@ --buildsystem=ros
